Error installing Delphi 2010 Update 4

Hello.

I am trying to install Update 4 and Update 5 for delphi 2010. I installled Update 5 without any problems but Update 4 provides me the following error message during instalation process:

"Error
 The Installer has insufficient privileges to modify this file:
 C:\PROGRA~3\{5D2A2~1\vcldotnetruntime\c_\builds\installer\Scripts\VCLDotNetRuntimes\GlobalAssemblyCache\Borland.Delphi.dll."

I am performing the installation on Windows Server 2008 (64 bits) using Administrator user, and I have ensure that no one else has opened a session in that server and that there are not Delphi instances running.

If anyone could provide me any information about how can I solve that problem and install Update 4 It will be very helpful for me.

Thanks.
0
Arturo
1/7/2010 11:42:49 AM
📁 embarcadero.delphi.install
📃 1244 articles.
⭐ 0 followers.

💬 2 Replies
👁️‍🗨️ 1003 Views

> {quote:title=Arturo Casas wrote:}{quote}
> Hello.
> 
> I am trying to install Update 4 and Update 5 for delphi 2010. I installled Update 5 without any problems but Update 4 provides me the following error message during instalation process:
> 
> "Error
>  The Installer has insufficient privileges to modify this file:
>  C:\PROGRA~3\{5D2A2~1\vcldotnetruntime\c_\builds\installer\Scripts\VCLDotNetRuntimes\GlobalAssemblyCache\Borland.Delphi.dll."
> 
> I am performing the installation on Windows Server 2008 (64 bits) using Administrator user, and I have ensure that no one else has opened a session in that server and that there are not Delphi instances running.
> 
> If anyone could provide me any information about how can I solve that problem and install Update 4 It will be very helpful for me.
> 
> Thanks.

maybe AntiVirus?
I have some problems with antivirus kaspersky 6.0 when installed update 5 on delphi 2010
WinXP sp3
--
kxe-kxe
0
kk
1/12/2010 9:28:08 AM
> {quote:title=kk dd wrote:}{quote}
> > {quote:title=Arturo Casas wrote:}{quote}
> > Hello.
> > 
> > I am trying to install Update 4 and Update 5 for delphi 2010. I installled Update 5 without any problems but Update 4 provides me the following error message during instalation process:
> > 
> > "Error
> >  The Installer has insufficient privileges to modify this file:
> >  C:\PROGRA~3\{5D2A2~1\vcldotnetruntime\c_\builds\installer\Scripts\VCLDotNetRuntimes\GlobalAssemblyCache\Borland.Delphi.dll."
> > 
> > I am performing the installation on Windows Server 2008 (64 bits) using Administrator user, and I have ensure that no one else has opened a session in that server and that there are not Delphi instances running.
> > 
> > If anyone could provide me any information about how can I solve that problem and install Update 4 It will be very helpful for me.
> > 
> > Thanks.
> 
> maybe AntiVirus?
> I have some problems with antivirus kaspersky 6.0 when installed update 5 on delphi 2010
> WinXP sp3
> --
> kxe-kxe

Thanks for your hint, but there is no antivirus running in that machine.
0
Arturo
1/13/2010 10:53:57 AM
Reply: